Bug 442729 - Add UI support for ssh for fence agents that now support it
Add UI support for ssh for fence agents that now support it
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: conga (Show other bugs)
4
All Linux
high Severity high
: ---
: ---
Assigned To: Ryan McCabe
Brian Brock
:
Depends On: 438029
Blocks: 444597
  Show dependency treegraph
 
Reported: 2008-04-16 10:14 EDT by Ryan McCabe
Modified: 2009-04-16 15:53 EDT (History)
7 users (show)

See Also:
Fixed In Version: RHBA-2008-0798
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-25 15:14:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan McCabe 2008-04-16 10:14:01 EDT
Starting in 4.7, a handful of fence agents support ssh authentication and
operate via a CLI. Add UI support to allow users to elect to use this method of
operation.
Comment 1 RHEL Product and Program Management 2008-04-16 10:18:14 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 5 Brian Brock 2008-05-23 15:03:23 EDT
support in the UI for ssh to fence verified in 0.11.1-4.el4, changing bug state
to verified
Comment 10 errata-xmlrpc 2008-07-25 15:14:28 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0798.html

Note You need to log in before you can comment on or make changes to this bug.